Thread: PHP 7 (vB4)
View Single Post
  #61  
Old 05 Aug 2017, 02:52
GHRake GHRake is offline
 
Join Date: Sep 2015
Real name: Anomander Rake
I'm sure lots of people are wondering if their plugins will be compatible with PHP 7 and VB 4.2.5. If we made a PHP7 plugin compatibility thread, would people post what they have experienced in terms of plugin compatibility in one thread? Sadly I don't have anything to add because I haven't tried the upgrade yet but with everyone's input it would be easier for people to make the decision to upgrade and get the speed increase
Reply With Quote